body, html {
	
	background: #4ECAFE url('../images/background.png');

	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	font-family: "Verdana";
	font-size: 11px;
	color: #000000;
	height: 100%;

}
	#container {
		width: 1004px;
		margin: 0 auto;
		
		height:auto !important; /* real browsers */
		height:100%; /* IE6: treaded as min-height*/
		min-height:100%; /* real browsers */
		padding-bottom: 20px;
		background: #FFFFFF url('../images/container_bg.png');
	}
		#header {
				margin-left:2px;
				margin-right: 2px;
				width: 1000px;
				float:left;
				height: 118px;
				
				
				background: #FFFFFF url('../images/header_bg.png') repeat-x;
		}
		
			#logo {
			
			margin-left:3px;
			margin-bottom: 11px;
			margin-right: 8px;
			float: left;
			width: 129px;
			height: 107px;
				background: #FFFFFF url('../images/logo.png');
			
			
			}
			#header_right_top {
				float: left;
				width: 860px;
				height: 79px;
			}
			
				#text {
				
					float: left;
					width: 148px;
					height: 66px;
					background: #FFFFFF url('../images/text.png');
				}
				
				
					#search_bar {
						float: right;
						width: 242px;
						height: 27px;
						margin-top: 15px;
						margin-right: 13px;
						padding: 0px;
					}

					
						input.search_input {
							float: left;
							background:url("../images/zoek_input.png") no-repeat;
							width: 139px;	
							height: 21px;
							padding-left: 5px;
							padding-top: 3px;
							padding-bottom: 3px;
							padding-right: 5px;	
							border:0px;
							font-family: "Verdana";
							font-size: 15px;
							margin: 0px;
							color: #000000;
							
						}	
						input.search_submit {	
							float: left;
							width: 83px;	
							height: 27px;	
							color:#666666;	
							background:url("../images/zoek_submit.png") no-repeat 0px 0px;	
							border:0px;
							cursor : pointer;
							font-family: "Verdana";
							font-size: 11px;
							padding-bottom: 4px;
							color: #000000;
							margin-left: 10px;


						}
						input.search_submit:hover {	
							color:#333333;	
							background:url("../images/zoek_submit.png") no-repeat 0px -27px;	
						}

				
			#menu_container {
				float: left;
				width: 860px;
				height: 28px;
			}
			
				h2 {
					color: #FFFFFF;
					font-weight: bold;
					margin: 0px;
					font-size: 11px;
				}
				
				a.menulink {
					float: left;
					display: block;
					height: 28px;
					width: 102px;
					margin-right: 5px;
					text-decoration: none;
					color: #FFFFFF;
					line-height: 25px;
					text-align: center;
					font-weight: bold;
					background: #FFFFFF url('../images/menu.png');
				}
				a.menulink:hover {
						background: url('../images/menu_hover.png');
						height: 28px;
						width: 102px;
					}
					
				a.menulink_humor {
					float: left;
					display: block;
					height: 28px;
					width: 102px;
					margin-right: 5px;
					margin-bottom: 5px;
					text-decoration: none;
					color: #FFFFFF;
					line-height: 25px;
					text-align: center;
					font-weight: bold;
					background: #FFFFFF url('../images/menu.png');
				}
				a.menulink_humor:hover {
						background: url('../images/menu_hover.png');
						height: 28px;
						width: 102px;
					}
				
		#content {
			padding-top: 20px;
			padding-left: 20px;
			padding-right: 10px;
			width: 638px;
			float:left;
			min-height: 700px; 
			height: auto !important; 
			height: 700px;
		}
		
				h1 {
					color: #b1253d;
					font-size: 2em;
					margin-top: 0px;
				}
				h3 {
					color: #000000;
					font-size: 10px;
					margin-top: 10px;
				}
				
				h4 {
					color: #00000;
					font-size: 15px;
					margin-top: 5px;
					margin-bottom: 10px;
					text-align: center;
				}
				
				.center {
					text-align: center;
				}
				
				.nieuw {
					margin-top: 3px;
					width: 606px;
					height: 106px;
					background: #f4f6f7 url('../images/nieuwste_bg.png') repeat-x;
					border: 1px solid #d3d3d3;
					float: left;
				}
					
				.nieuwimg {
					margin-top: 3px;
					margin-left: 3px;
					margin-right: 3px;
					width: 93px;
					height: 93px;
					float:left;
				}
	
				.nieuwcontent {
					margin-top: 3px;
					margin-left: 10px;
					float:left;
					width: 485px;
					height: 100px;
					
				}
				a.nieuwlink {
					float: left;
					display: block;
					height: 100px;
					width: 485px;
					text-decoration: none;
					color: #FFFFFF;
				}
				.fontblack {
					color: #000000;
				}
				.fontred {
					color: #541b19;
				}
				.fontblue {
					color: #1371ff;
				}
				.fontgreen {
					color: #025307;
				}
				
				input, select, textarea { 
					border: 1px solid #000000;
					padding: 3px; 
				}
				#breadcrumb {
					color: #bababa;
					float: left;
					width: 633px;
					margin-bottom: 15px;


				}

				a.crumb{
					color: #bababa;
				}

				a.crumb:hover {
					color: #000000;
				}
				
				table.center_table {
					margin-left:auto; margin-right:auto;
				}
				
				input.weird {
					width:480px; 
					font-family:verdana;
					font-size:13px;
					font-weight: normal;
					border: 1px solid #962829;
					background: #FFFFFF;
					text-align: left;
				}
				span.weird{
					color: #962829;
				}
				
				
				
				#cat {
					margin: 0 auto;
					width: 600px;

				}

				.catimg {

					margin-top: 20px;
					margin-left: 10px;
					width: 188px;
					height: 133px;
					background: #f4f6f7 url('../images/cat_bg.png') repeat-x;
					float: left;
					text-align: center;
					border: 1px solid #eaeaea;
					padding-bottom: 5px;
				
				}
				
				.catlink {

					text-decoration: none;
					color: #000000;
				
				}
				

				img.border {
					border: 0;
				}
				
				#items_container {
					width: 526px;
					margin: 0 auto;
				}
				.advertenties {
					float: left;
					background: #FFF;
					margin-right: 0px;
					margin-left: 8px;
					margin-top: 0px;
					border: 1px solid #DDD3D3;
					padding: 16px;
					padding-top: 12px;
					text-align: left;
					width: 210px;
					height: 214px;
					margin-left: 4px;
					margin-right: 4px;
				}
				
				.item {
					float: left;
					border: 1px solid #DDD3D3;
					margin-bottom: 8px;
					margin-left: 8px;
					margin-left: 4px;
					margin-right: 4px;
			
					text-align: center;
				}
				
				img.itemthumb {
					width: 96px;
					height: 96px;
					padding: 10px;
					background: #FFF;				
				}

				img.itemthumb:hover {
					width: 100px;
					height: 100px;
					padding: 8px;
					background: #FFF;				
				}
				
				.vorige {
					float: left;
					margin-left: 28px;
					color: #000000;
					width: 100px;
					height: 20px;
				}
				.midden {
					float: left;
					text-align: center;
					color: #000000;
					width: 377px;
					height: 20px;
				}

				.volgende {
					float: right;
					margin-right: 28px;
					width: 100px;
					color: #000000;
					height: 20px;
				}

				#comment {
				
					width: 500px;
					margin: 0 auto;
					padding-top: 10px;
				
				}
				
				#humor_content {
				
					width: 550px;
					height: 310px;
					margin: 0 auto;
				}
				
				ul#mop {
					margin-bottom: 5px;
					margin-top: 25px;
				
				}
				ul#mop li {
					background: #FFFFFF url('../images/mopbg.jpg');
					list-style-type: none; 
					width: 462px;
					height: 28px;
					margin-bottom: 5px;
					padding-left: 50px;
					line-height: 25px;
					text-align: left;
				}
				ul#mop li.ad {
					background: #f9f5f6;
					border: 1px solid #ddd3d2;
					list-style-type: none; 
					width: 510px;
					height: 70px;
					margin-bottom: 5px;
					padding-left: 0px;
					padding-top:20px;
					padding-bottom:10px;
					text-align: center;
				}
				
				
				ul#mop li a {
					display: block;
					color: #000000;
					margin-bottom: 5px;
					text-decoration: none;
				}
				ul#mop li a:hover {	
					color: #000000;
					margin-left: 3px;
					margin-bottom: 5px;
				}

				#moppentop {
					background: url('../images/moppentop.jpg');
					width: 468px;
					height: 60px;
					margin: 0 auto;
				}

				#moppenmidden {
					background: url('../images/moppenmidden.jpg');
					width: 438px;
					padding: 15px;
					text-align: left;	
					margin: 0 auto;
				}

				#moppenonder {
					background: url('../images/moppenonder.jpg');
					width: 468px;
					height: 60px;
					margin: 0 auto;
				}

				.stemmen,
				.stemmen a:hover,
				.stemmen a:active,
				.stemmen a:focus,
				.stemmen .huidige-stemmen {
					background: url('../images/stemmen_img.jpg') left -1000px repeat-x;
				}
				.stemmen {
					text-align: center;
					position:relative;
					width:280px;
					height:28px;
					overflow:hidden;
					list-style:none;
					padding:0;
					background-position: left top;
					margin: 0 auto;
				}
				.stemmen li {
					display: inline;
				}
				.stemmen a,
				.stemmen .huidige-stemmen {
					position:absolute;
					top:0;
					left:0;
					text-indent:-1000em;
					height:28px;
					line-height:28px;
					outline:none;
					overflow:hidden;
					border: none;
				}
				.stemmen a:hover,
				.stemmen a:active,
				.stemmen a:focus {
					background-position: left bottom;
				}
				.stemmen a.een {
					width:10%;
					z-index:11;
				}
				.stemmen a.twee {
					width:20%;
					z-index:10;
				}
				.stemmen a.drie {
					width:30%;
					z-index:9;
				}
				.stemmen a.vier {
					width:40%;
					z-index:8;
				}
				.stemmen a.vijf {
					width:50%;
					z-index:7;
				}
				.stemmen a.zes {
					width:60%;
					z-index:6;
				}
				.stemmen a.zeven {
					width:70%;
					z-index:5;
				}
				.stemmen a.acht {
					width:80%;
					z-index:4;
				}
				.stemmen a.negen {
					width:90%;
					z-index:3;
				}
				.stemmen a.tien {
					width:100%;
					z-index:2;
				}
				.stemmen .huidige-stemmen {
					z-index:1;
					background-position: left center;
				}
				
				input.linkennaar {
					width:480px; 
					font-family:verdana;
					font-size:13px;
					font-weight: normal;
					border: 1px solid #000000;
					background: #FFFFFF;
					text-align: left;
					padding:2px;
				}
				
				a.sitemap {
					text-decoration: none;
					color: #FFFFFF;

				}
		
				ul.sitemapitems {
					margin-left: 25px;
					padding: 0;
				}

				ul.sitemapitems li {
					
					list-style-type: none;

				}

				ul.sitemapitems li a {
					padding-left: 5px;
					color: #000000;
		
				}
				
				.nieuwnavigatie{
					float: left;
					width: 606px;
				
				}
				
				#linkpartnersleft_container {
					width: 300px;
					float: left;
				
				}
				#linkpartnersright_container {
					width: 300px;
					float: left;
				
				}
				
				.linkpartners_title {
					color: #b1253d;
					font-size: 15px;
					margin-top: 0px;
					margin-bottom: 10px;
				}
				
				ul.linkpartners {
					margin: 5px 0 30px 0px;
					padding: 0;
					width: 270px;
				}

				ul.linkpartners li {
					list-style-type: none;
					padding: 0px;
					margin: 0px;
					height: 19px;
				}
				
				ul.linkpartners li a {
					font-size: 11px;
					display: block;
					padding-left: 5px;
					padding-top: 3px;
					padding-bottom: 3px;
					text-decoration: none;
					color: #000000;
					border-bottom: 1px solid #f7f7f7;
				}

				ul.linkpartners li a:hover {
					background-color: #f4f6f7;
					color: #000000;
					padding-left: 5px;
					font-weight: bold;
				}
				
				hr.onderweirdmaker {
					height: 0;
					border: 0;
					border-top: 1px solid #962829;
					margin-top: 10px;
					margin-bottom: 5px;
					width: 633px;
					margin-left: 0px;
					padding: 0px;
				} 
				
		#line {
		
			width: 2px;
			float:left;
			margin-top: 20px;
			background: #FFFFFF url('../images/line.png');
			min-height: 700px; 
				height: auto !important; 
				height: 700px;
		}
		
		#right {
		
			width: 332px;
			float:left;
			margin-top: 20px;
			min-height: 700px; 
				height: auto !important; 
				height: 700px;
		}	
			.right_title {
				color: #b1253d;
				font-size: 15px;
				margin-top: 0px;
				text-align: center;
				margin-bottom: 10px;
			}
			
			.break_small {
				float: left;
				width: 332px;
				height: 15px;
			}
			.break_large {
				float: left;
				width: 332px;
				height: 20px;
			}
			.horline1 {
				width: 299px;
				height: 2px;
				margin: 0 auto;
				background: #FFFFFF url('../images/horline1.png');
				clear: both;
			}
			
			.horline2 {
				width: 299px;
				height: 2px;
				margin: 0 auto;
				background: #FFFFFF url('../images/horline2.png');
				clear: both;
			}
			
			.horline3 {
				width: 270px;
				height: 2px;
				float: left;
				background: #FFFFFF url('../images/horline2.png');
			}
			
			.right_title {
				color: #b1253d;
				font-size: 15px;
				margin-top: 20px;
				text-align: center;
				margin-bottom: 10px;
			}
			
			#randomvak {
				width: 203px;
				height: 203px;
				margin: 0 auto;
			}
				#randomvak1 {
					width: 100px;
					height: 100px;
					float: left;	
				}

				#randomvak2 {
					width: 100px;
					height: 100px;
					float: right;	
				}

				#randomvak3 {
					margin-top: 3px;
					width: 100px;
					height: 92px;
					float: left;	
				}

				#randomvak4 {
					margin-top: 3px;
					width: 100px;
					height: 92px;
					float: right;	
				}
				
			ul#partners {
				margin: 5px 0 5px 17px;
				padding: 0;
				width: 299px;
			}

			ul#partners li {
				list-style-type: none;
				padding: 0px;
				margin: 0px;
				height: 19px;
			}
			
			ul#partners li a {
				display: block;
				padding-left: 5px;
				padding-top: 3px;
				padding-bottom: 3px;
				text-decoration: none;
				color: #000000;
				font-size: 14px;
				border-bottom: 1px solid #f7f7f7;
			}

			ul#partners li a:hover {
				background-color: #f4f6f7;
				color: #000000;
				padding-left: 10px;
				font-weight: bold;
			}
			
	
	#footer_container {
		width: 1004px;
		margin: 0 auto;
		
		height:38px;
		background: #FFFFFF url('../images/container_bg.png');
		
	}
	
		#footer {
			width: 1000px;
			float: left;
			margin-left: 2px;
			margin-right: 2px;
			height:38px;
			background: #FFFFFF url('../images/footer_bg.png');
			line-height: 32px;
		color: #9e9f9f;
		text-align: center;
		}
		a.sitemap {

			text-decoration: none;
			color: #9e9f9f;

		}
		
.clear {
	clear: both;
}